html {
  overflow-y: scroll;
}

body{
  background-color: #fee1f0;
  background-image: url(/images/a-3.gif);
  background-attachment: fixed;
  font-family: Georgia, Garamond, Serif;
  font-size: 14px;
  color: #ff7f9f;
  text-align: center;
}

marquee{
  color: white;
  font-weight: bold;
  position:relative;
}

a {
  color: #ff7f9f;
}
 
a:hover{
  color: #ffb3c6;
}

.enter{
  position: relative; 
  top: -30px;
  background-color:#FFF0F5;
  width: 300px;
  border: 15px #ff7f9f;
  padding: 50px;
  margin: auto;
  border-style: groove;
  border-radius: 15px;
}

.container{
  position: relative; 
  top: -30px;
  display: flex;
  margin:auto;
  flex-direction: row;
  align-items: flex-start;
  width: 980px;
}

.navbar{
  background-color:#FFF0F5;
  border: 15px #ff7f9f;
  padding: 10px;
  margin-right:10px;
  border-style: groove;
  border-radius: 15px;
  font-weight: bold;
  white-space: nowrap;
  width:110px;
}

.boxes{
  background-color:#FFF0F5;
  border: 15px #ff7f9f;
  width:650px;
  padding: 50px;
  border-style: groove;
  border-radius: 15px;
  margin-left:7px;
}

.linkbox{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding-left:8%;
  padding-right:8%;
  flex-flow: row wrap;
  text-align:left;
}

.hlink{
  text-align:right;
}
  
.linktxt{
  padding-right:24.5%;
}

.linktxt2{
  padding-right:6%;
}

.scroller{
  height:120px;
  font-size:12px;
  overflow:auto;
  line-height:20px;
}

header{
  position: relative;
  margin-top: 40px;
  margin-bottom: 40px;
}
 
footer{
  margin-top: 8px;
}
  
td {
 border: solid 1px pink;
 border-style: dashed;
}

@media screen and (max-width: 1600px) {
  .bigpic {
    display:none;
  }
}